org.apache.lucene.luke.app.desktop.util.inifile

## Interface IniFileReader

- All Known Implementing Classes:
    SimpleIniFileReader

      public interface IniFileReader

  ini files interface

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Map<String,OptionMap>` | `readSections(Path path)`

- - ### Method Detail

    - #### readSections

          Map<String,OptionMap> readSections(Path path)
                                      throws IOException

      Throws:
        `IOException`

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.